Skip to content

PlanTenantImport

POST
/api/admin/orgs/{slug}/tenant/import/plans
curl --request POST \
--url 'https://your-tenant.consystence.com/api/admin/orgs/example/tenant/import/plans?force=false' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/x-yaml' \
--data example

Hosted service only; a site server does not serve this route.

slug
required
string
force
boolean

The tenant YAML to plan an import of. The plan changes no model.

Media typeapplication/x-yaml
string

OK